<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_top_corner_8_white">

    <TextView
        android:id="@+id/tv_album"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingTop="16dp"
        android:paddingBottom="16dp"
        android:text="相册"
        android:textColor="@color/color_1C1F28"
        android:textSize="16sp"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/divide_1"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        app:layout_constraintTop_toBottomOf="@id/tv_album"
        android:background="@color/color_EFEFF1"/>

    <TextView
        android:id="@+id/tv_photo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingTop="16dp"
        android:paddingBottom="16dp"
        android:text="拍照"
        android:textColor="@color/color_1C1F28"
        android:textSize="16sp"
        app:layout_constraintTop_toBottomOf="@id/divide_1" />

    <View
        android:id="@+id/divide_2"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        app:layout_constraintTop_toBottomOf="@id/tv_photo"
        android:background="@color/color_EFEFF1"/>

    <TextView
        android:id="@+id/tv_cancel"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingTop="16dp"
        android:paddingBottom="16dp"
        android:text="取消"
        android:textColor="@color/color_1C1F28"
        android:textSize="16sp"
        app:layout_constraintTop_toBottomOf="@id/divide_2" />

</androidx.constraintlayout.widget.ConstraintLayout>